﻿/* @override 
	https://localhost:5001/css/site_adapt_A.css
	https://www.dicolatin.com/css/site_adapt_A.css */
	
.top-container {
	z-index: 100;
	box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .25);
	background: linear-gradient(-35deg, #0b8495 0.2%, #17acb0 31.1%, #24bbba 59.9%, #0b8495 99.9%);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
}

.logo-title {
	/*width: 100px;*/
	/*height: 100px;*/
	font: 36px Georgia, "Times New Roman", Times, serif;
	color: #282828;
	display: inline;
	display: inline-block;
	color: #d8d8d8;
	text-shadow: 3px 3px 3px rgba(64, 192, 196, 0.65);
	position: absolute;
	top: 60px;
	right: 60px;
	font-weight: bold;
}
.logo-title-dico {
	color: #d6c5b8;
}

.logo-title-latin {
	color: #1c296e;
	font-variant: small-caps;
	top: 6px;
	position: relative;
}

.logo-img {
	position: absolute;
}

.logo-img img{
/*	filter: grayscale(100%);*/
}


h1 {
	margin-top: 20px;
	margin-right: 50px;
	text-align: center;
	/*color: red;*/
	font-weight: bold;
	font-variant: small-caps;
	border-bottom: 1px solid #cccccc;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 50px;
	/*display: inline-block;*/
}

	h1::after {
		/*content: url(/img/Line_Right.svg);
		width: 56px;
		height: 50px;
		/*display: block;*!/
		position: relative;
		display: inline-block;*/
	}

	h1::before {
		/*content: url(/img/Line_Left.svg);
		width: 56px;
		height: 50px;
		/*display: block;*!/
		position: relative;
		display: inline-block;*/
	}